[Main]
NpcTemplateId=3386
Question=vòng liên đấu sau còn
GetAward=Nhận Túi quà liên đấu

[InProgress]
Question=Thi đấu đã bắt đầu
GetAward=Nhận Túi quà liên đấu

[Battle]
Question=Đang ghi danh thi đấu, xin chờ đến lượt
Enter=Tham gia thi đấu
GetAward=Nhận Túi quà liên đấu

[Finish]
Question=vòng liên đấu hôm nay đã kết thúc
GetAward=Nhận Túi quà liên đấu

[Full]
Question=Chiến đội của ngươi đã tham gia đủ
GetAward=Nhận Túi quà liên đấu